package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeprofilehoraryamountDTO implements Serializable {

    private static final long serialVersionUID = 23219604501885L;

    private Integer tsafeprofilehoraryamountPK;

    private Integer recordversion;

    private Integer amount;

    private Integer tgenecurrency;

    private Integer tgenesubproduct;

        public Integer getTsafeprofilehoraryamountPK() {
    return tsafeprofilehoraryamountPK;
    }

        public void setTsafeprofilehoraryamountPK(Integer tsafeprofilehoraryamountPK) {
    this.tsafeprofilehoraryamountPK = tsafeprofilehoraryamountPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getAmount() {
    return amount;
    }

        public void setAmount(Integer amount) {
    this.amount = amount;
    }

        public Integer getTgenecurrency() {
    return tgenecurrency;
    }

        public void setTgenecurrency(Integer tgenecurrency) {
    this.tgenecurrency = tgenecurrency;
    }

        public Integer getTgenesubproduct() {
    return tgenesubproduct;
    }

        public void setTgenesubproduct(Integer tgenesubproduct) {
    this.tgenesubproduct = tgenesubproduct;
    }

}